Subject: deleted directorys created.
From: [email-masked] (Andrew Sweeney)

8 May 1998 19:17:45 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: "[email-masked]" <[email-masked]>

Hi,

    I am running cygnus and whenever I do a make I have these deleted
directories that seem to be populated with my old .o files.

    How do I disable this function. It is filling up my disk and it is
kind of a pain to go through and remove all the deleted directories.

Thanks
Andy

--

Andrew Sweeney
[email-masked]
9 Goldsmith Street,
Littleton, MA 01460
http://www.assured-digital.com/

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".